Poniedziałek , 10 Maj 2021

Luka w zabezpieczeniach Apple. Lepiej zaktualizuj swój sprzęt

   04.05.2021
Ostatnio Apple miało kilka ważnych premier nowych urządzeń i z pewnością nie jest – w oczach użytkowników – firmą, której produkty mogą być narażone na ataki hakerskie. Niestety okazało się inaczej: wykryto poważną lukę w zabezpieczeniach mechanizmu przeglądarek internetowych korzystających z WebKit. W tej sytuacji warto zaktualizować oprogramowanie posiadanego urządzenia do najnowszej wersji (opublikowanej wczoraj), gdyż zawiera już ono odpowiednie poprawki.
Szybka aktualizacja oprogramowania uchroni użytkowników przed potencjalnymi problemami

Jeśli jesteś posiadaczem komputera Mac, iPhone’a, iPada albo Apple Watch będzie najlepiej, jeśli zaktualizujesz swój sprzęt jak najszybciej. Wczorajsza aktualizacja rozwiązuje bowiem potencjalnie niezwykle istotny problem bezpieczeństwa, który może być potencjalnie niebezpieczny dla twojego urządzenia.

Aktualizacje iOS/iPadOS 14.5.1, macOS 11.3.1 i watchOS 7.4.1 opublikowane wczoraj, mają na celu naprawienie luk w wykonywaniu dowolnego kodu obecnego w WebKit i frameworku Apple, który renderuje większość treści internetowych, jakie przeglądamy na swoim urządzeniu. Przygotowane przez giganta poprawki mają za zadanie załatać groźną dziurę, która pozwala dotychczas złośliwym witrynom uruchamiać niesprawdzony kod na dowolnym urządzeniu z logo nadgryzionego jabłka. W tej sytuacji warto pobrać i zainstalować nowe aktualizacje jak najszybciej.

Apple przygotowało poprawki także dla starszych urządzeń

Jeśli masz starsze urządzenie, takie jak iPhone 5s lub 6, iPad Air lub Mini 2 i 3, firma Apple wydała również iOS 12.5.3, który skutecznie poradzi sobie z dziurą w WebKit.

Choć sprzęt marki Apple nie kojarzy się użytkownikom – trochę za sprawą udanego marketingu – z zagrożeniami hakerskimi płynącymi z sieci, to jego ogromna popularność sprawia, że jest łakomym kąskiem dla wielu cyberprzestępców, którzy łamiąc jego zabezpieczenia prowadzą swoisty wyścig z gigantem z Cupertino. Tymczasem już wcześniejsze aktualizacje iOS 14.4 i 14.4.2 niwelowały podobne luki w zabezpieczeniach, a produkty Apple od dawna nie są wolne od zagrożeń.

Choć obecny problem z WebKitem nie dotyczy (przynajmniej na razie nic na ten temat nie wiadomo) osób używających alternatywnych w stosunku do systemowej przeglądarki Safari aplikacji do przeglądania internetu, to i tak nadal warto aby także i ci użytkownicy zaktualizowali wszystkie posiadane urządzenia – Luka w WebKit może być użyta przez hakerów w nieoczekiwanych momentach i nigdy nie warto mieć otwartych luk w zabezpieczeniach na posiadanym sprzęcie.

Źródło: The Verge

 

KOMENTARZE (0) SKOMENTUJ ZOBACZ WSZYSTKIE

Najczęściej czytane